
/*
 * See the files COPYING and README for copyright information and how to reach 
 * the author.
 *
 *  $Id: i18n.c,v 1.4 2004/12/05 18:50:33 lordjaxom Exp $
 */

#include "i18n.h"

const tI18nPhrase Phrases[] = {
  { "Write DVDs",
    "DVDs brennen",
    "",
    "Crea DVD",
    "",
    "",
    "",
    "",
    "Koosta ja polta DVD-levy",
    "",
    "Escribir DVDs",
    "",
    "",
    "Arhivare pe DVD",
    "",
    "",
  },
  { "Versatile convert-and-burn plugin",
    "Universelles Umwandlungs-und-Brenn Plugin",
    "",
    "Plugin di conversione e masterizzazione DVD",
    "",
    "",
    "",
    "",
    "Monipuolinen DVD-tykalu",
    "",
    "Plugin de conversin y escritura de DVDs",
    "",
    "",
    "Plugin universal de conversie i arhivare",
    "",
    "",
  },
  { "Scanning recordings...",
    "Aufzeichnungen werden durchsucht...",
    "",
    "Scansione registrazioni...",
    "",
    "",
    "",
    "",
    "Etsitn tallenteita...",
    "",
    "Buscando grabaciones...",
    "",
    "",
    "Analizez nregistrrile...",
    "",
    "",
  },
  { "Recordings marked for burning",
    "Zum Brennen markierte Aufzeichnungen",
    "",
    "Registrazioni selezionate da masterizzare",
    "",
    "",
    "",
    "",
    "Poltettaviksi valitut tallenteet",
    "",
    "Grabaciones marcadas para escribir",
    "",
    "",
    "nregistrri marcate pentru arhivare",
    "",
    "",
  },
  { "No recordings marked",
    "Keine Aufzeichnungen markiert",
    "",
    "Nessuna registrazione selezionata",
    "",
    "",
    "",
    "",
    "Ei valittuja tallenteita",
    "",
    "Ninguna grabacin marcada",
    "",
    "",
    "Nu sunt nregistrri marcate",
    "",
    "",
  },
  { "Total size: %.1f MB",
    "Gesamtgre: %.1f MB",
    "",
    "Grandezza totale: %.1f Mb",
    "",
    "",
    "",
    "",
    "Yhteens: %.1f MB",
    "",
    "Tamao total: %1f MB",
    "",
    "",
    "Mrime total: %.1f MB",
    "",
    "",
  },
  { "Remove recording from list?",
    "Aufzeichnung aus Liste entfernen?",
    "",
    "Rimuovo la registrazione dalla lista?",
    "",
    "",
    "",
    "",
    "Poistetaanko tallenne listalta?",
    "",
    "Borrar grabaciones de la lista?",
    "",
    "",
    "terg nregistrarea din list?",
    "",
    "",
  },
  { "Remove",
    "Entfernen",
    "",
    "Rimozione",
    "",
    "",
    "",
    "",
    "Poista",
    "",
    "Borrar",
    "",
    "",
    "terge",
    "",
    "",
  },
  { "Repeat",
    "Wiederholen",
    "",
    "",
    "",
    "",
    "",
    "",
    "Uudelleen",
    "",
    "Repetir",
    "",
    "",
    "Repet",
    "",
    "",
  },
  { "Burn",
    "Brennen",
    "",
    "Masterizzazione",
    "",
    "",
    "",
    "",
    "Polta",
    "",
    "Escribir",
    "",
    "",
    "Arhiveaz",
    "",
    "",
  },
  { "Recording(s) would be shrinked!",
    "Aufnahmen wrden geschrumpft!",
    "",
    "La registrazione deve venire compressa",
    "",
    "",
    "",
    "",
    "Tallenteita joudutaan pienentmn!",
    "",
    "Las grabaciones sern comprimidas",
    "",
    "",
    "nregistrrile vor trebui micorate!",
    "",
    "",
  },
  { "Status",
    "Status",
    "",
    "Stato",
    "",
    "",
    "",
    "",
    "Status",
    "",
    "Estado",
    "",
    "",
    "Stadiu",
    "",
    "",
  },
  { "No active or waiting jobs present",
    "Keine aktiven oder wartenden Auftrge vorhanden",
    "",
    "Nessuno attivo o presenti lavori in attesa",
    "",
    "",
    "",
    "",
    "Ei aktiivisia eik odottavia tehtvi",
    "",
    "Ningn trabajo activo o en espera",
    "",
    "",
    "Nu sunt job-uri active sau n ateptare",
    "",
    "",
  },
  { "Queued jobs",
    "Auftrge in Warteschlange",
    "",
    "Lavori in attesa",
    "",
    "",
    "",
    "",
    "Jonossa olevat tehtvt",
    "",
    "Trabajos en cola",
    "",
    "",
    "Job-uri n ateptare",
    "",
    "",
  },
  { "List",
    "Liste",
    "",
    "Lista",
    "",
    "",
    "",
    "",
    "Lista",
    "",
    "Lista",
    "",
    "",
    "List",
    "",
    "",
  },
  { "Erroneous jobs",
    "Fehlerhafte Auftrge",
    "",
    "Lavori errati",
    "",
    "",
    "",
    "",
    "Eponnistuneet tehtvt",
    "",
    "Trabajos con error",
    "",
    "",
    "Job-uri euate",
    "",
    "",
  },
  { "Finished jobs",
    "Fertige Auftrge",
    "",
    "",
    "",
    "",
    "",
    "",
    "Valmistuneet tehtvt",
    "",
    "Trabajos terminados",
    "",
    "",
    "Job-uri terminate",
    "",
    "",
  },
  { "Disk type:",
    "Art der DVD:",
    "",
    "Tipo di disco:",
    "",
    "",
    "",
    "",
    "Levytyyppi:",
    "",
    "Tipo de disco:",
    "",
    "",
    "Felul DVD-ului",
    "",
    "",
  },
  { "DVD with menus",
    "DVD mit Mens",
    "",
    "DVD con menu",
    "",
    "",
    "",
    "",
    "DVD & valikko",
    "",
    "DVD con mens",
    "",
    "",
    "DVD cu meniuri",
    "",
    "",
  },
  { "DVD without menus",
    "DVD ohne Mens",
    "",
    "DVD senza menu",
    "",
    "",
    "",
    "",
    "DVD",
    "",
    "DVD sin mens",
    "",
    "",
    "DVD fr meniuri",
    "",
    "",
  },
  { "Archive disk",
    "Archiv-Disk",
    "",
    "Disco archivio",
    "",
    "",
    "",
    "",
    "datalevy",
    "",
    "Disco de archivo",
    "",
    "",
    "Disc arhivare",
    "",
    "",
  },
  { "Burn mode:",
    "Brennmodus:",
    "",
    "Tipo di masterizzazione:",
    "",
    "",
    "",
    "",
    "Polttotapa:",
    "",
    "Tipo de escritura",
    "",
    "",
    "Modul de arhivare",
    "",
    "",
  },
  { "Shrink",
    "Schrumpfen",
    "",
    "Compresso",
    "",
    "",
    "",
    "",
    "pienenn",
    "",
    "Compresin",
    "",
    "",
    "Micorare la un disc",
    "",
    "",
  },
  { "Distribute",
    "Verteilen",
    "",
    "Distribuito",
    "",
    "",
    "",
    "",
    "jaa usealle",
    "",
    "Distribucin",
    "",
    "",
    "Distribuit pe multiple discuri",
    "",
    "",
  },
  { "Remove job from list?",
    "Auftrag aus Liste entfernen?",
    "",
    "Rimuovo il lavoro dalla lista?",
    "",
    "",
    "",
    "",
    "Poistetaanko tehtv listalta?",
    "",
    "Borrar trabajos de la lista?",
    "",
    "",
    "terg job-ul din list?",
    "",
    "",
  },
  { "Repeat job?",
    "Auftrag wiederholen?",
    "",
    "",
    "",
    "",
    "",
    "",
    "Suoritetaanko tehtv uudelleen?",
    "",
    "Repetir trabajo?",
    "",
    "",
    "Repet job-ul?",
    "",
    "",
  },
  { "Please insert an empty disk and press Ok",
    "Bitte legen Sie eine leere DVD ein und drcken Ok",
    "",
    "Inserire un disco vuoto e premere OK",
    "",
    "",
    "",
    "",
    "Aseta tyhj levy asemaan ja paina OK",
    "",
    "Por favor introduzca un disco vacio y presione OK",
    "",
    "",
    "V rog introducei un disc gol i apsai OK",
    "",
    "",
  },
  { "Cancel",
    "Abbrechen",
    "",
    "Cancella",
    "",
    "",
    "",
    "",
    "Peru",
    "",
    "Cancelar",
    "",
    "",
    "Renun",
    "",
    "",
  },
  { "Play movie",
    "Film abspielen",
    "",
    "Avvia video",
    "",
    "",
    "",
    "",
    "Toista tallenne",
    "",
    "Ver pelcula",
    "",
    "",
    "Redare video",
    "",
    "",
  },
  { "Cancelled",
    "Abgebrochen",
    "",
    "Cancellato",
    "",
    "",
    "",
    "",
    "Peruttu",
    "",
    "Cancelado",
    "",
    "",
    "Anulat",
    "",
    "",
  },
  { "Error",
    "Fehler",
    "",
    "Errore",
    "",
    "",
    "",
    "",
    "Virhe",
    "",
    "Error",
    "",
    "",
    "Eroare",
    "",
    "",
  },
  { "Job still active - really cancel?",
    "Auftrag noch aktiv - wirklich beenden?",
    "",
    "Lavoro attivo - Sicuro di cancellarlo?",
    "",
    "",
    "",
    "",
    "Tehtvi suoritetaan - perutaanko?",
    "",
    "Trbajo activo - Seguro de cancelarlo?",
    "",
    "",
    "Job-ul nc e activ, totui anulai?",
    "",
    "",
  },
  { "Convert texts to UTF-8",
    "Texte nach UTF-8 konvertieren",
    "",
    "Converto il testo in UTF-8",
    "",
    "",
    "",
    "",
    "Muunna teksti UTF-8 -muotoon",
    "",
    "Convertir textos a UTF-8",
    "",
    "",
    "Convertete textul n UTF-8",
    "",
    "",
  },
  { "Job active (Burning: % 3d%%)",
    "Auftrag aktiv (Brenne: % 3d%%)",
    "",
    "Lavoro attivo (Masterizzazione: % 3d%%)",
    "",
    "",
    "",
    "",
    "Tehtv suoritetaan (poltto: % 3d%%)",
    "",
    "Trabajo activo (Escribiendo: % 3d%%)",
    "",
    "",
    "Job activ (Arhivare: % 3d%%)",
    "",
    "",
  },
  { "Job active (Verifying: % 3d%%)",
    "Auftrag aktiv (berprfe: % 3d%%)",
    "",
    "Lavoro attivo (Verifying: % 3d%%)",
    "",
    "",
    "",
    "",
    "Tehtv suoritetaan (tarkistus: % 3d%%)",
    "",
    "Trabajo activo (Verificando: % 3d%%)",
    "",
    "",
    "Job activ (Verificare: % 3d%%)",
    "",
    "",
  },
  { "Job active (Converting)",
    "Auftrag aktiv (Konvertiere)",
    "",
    "Lavoro attivo (Conversione)",
    "",
    "",
    "",
    "",
    "Tehtv suoritetaan (konvertointi)",
    "",
    "Trabajo activo (Convirtiendo)",
    "",
    "",
    "Job activ (Conversie...)",
    "",
    "",
  },
  { "DVD title:",
    "Titel der DVD:",
    "",
    "Titolo DVD:",
    "",
    "",
    "",
    "",
    "DVD:n nimi",
    "",
    "Ttulo del DVD:",
    "",
    "",
    "titlul DVD-ului",
    "",
    "",
  },
  { "Move down",
    "Nach unten",
    "",
    "Sposta in giu",
    "",
    "",
    "",
    "",
    "Alaspin",
    "",
    "Mover abajo",
    "",
    "",
    "n jos",
    "",
    "",
  },
  { "Next page",
    "Nchste Seite",
    "",
    "Pagina successiva",
    "",
    "",
    "",
    "",
    "Seuraava sivu",
    "",
    "Siguiente pgina",
    "",
    "",
    "Pagina urmtoare",
    "",
    "",
  },
  { "Previous page",
    "Vorherige Seite",
    "",
    "Pagina precedente",
    "",
    "",
    "",
    "",
    "Edellinen sivu",
    "",
    "Pgina anterior",
    "",
    "",
    "Pagina precedent",
    "",
    "",
  },
  { "Target:",
    "Ziel:",
    "",
    "Destinazione:",
    "",
    "",
    "",
    "",
    "Kohde:",
    "",
    "Destino",
    "",
    "",
    "Destinaia:",
    "",
    "",
  },

  { "Author only",
    "Nur DVD Struktur erzeugen",
    "",
    "",
    "",
    "",
    "",
    "",
    "vain valmistelu",
    "",
    "",
    "",
    "",
    "Genereaza doar structura DVD",
    "",
    "",
  },
  { "Create ISO only",
    "Nur Abbild erzeugen",
    "",
    "Crea solo ISO",
    "",
    "",
    "",
    "",
    "vain levyimage",
    "",
    "Crear solo imagen ISO",
    "",
    "",
    "Creeaz doar imagine ISO",
    "",
    "",
  },
  { "Write to Disc",
    "Nur brennen",
    "",
    "Scrivi su DVD",
    "",
    "",
    "",
    "",
    "vain poltto",
    "",
    "Escribir al disco",
    "",
    "",
    "Scrie direct pe DVD",
    "",
    "",
  },
  { "Create ISO and write",
    "Abbild erzeugen und brennen",
    "",
    "Crea ISO e scrivi su DVD",
    "",
    "",
    "",
    "",
    "levyimage ja poltto",
    "",
    "Crear imagen ISO y escribir",
    "",
    "",
    "Creeaz imagine ISO i scrie DVD",
    "",
    "",
  },
  { "Create archive marks",
    "Erzeuge Archiv Markierungen",
    "",
    "Crea un archivio dei selezionati ",
    "",
    "",
    "",
    "",
    "Merkitse poltetut arkistoiduiksi",
    "",
    "Crear archivo de marcas",
    "",
    "",
    "Pune marcaje de arhivare",
    "",
    "",
  },
  { "Recording already archived",
    "Aufzeichnung ist bereits archiviert",
    "",
    "Registrazione gia archiviata",
    "",
    "",
    "",
    "",
    "Tallenne on jo arkistoitu",
    "",
    "Grabacin ya archivada",
    "",
    "",
    "nregistrarea este deja arhivat",
    "",
    "",
  },
  { "Failed to set archive marks",
    "Setzen der Archiv-Markierungen fehlgeschlagen",
    "",
    "Fllimento nel selezionare l' archivio",
    "",
    "",
    "",
    "",
    "Arkistointimerkint eponnistui",
    "",
    "Fallo al crear archivo de marcas",
    "",
    "",
    "Nu s-au putut pune marcaje de arhivare",
    "",
    "",
  },
  { "Index of archive DVD",
    "Index der Archiv DVD",
    "",
    "Indice dell' archivio DVD",
    "",
    "",
    "",
    "",
    "Seuraavan arkisto-DVD:n",
    "",
    "Indice del archivo DVD",
    "",
    "",
    "Indexul DVD de arhivare",
    "",
    "",
  },
  { "Index of next archive DVD",
    "Index der nchsten Archiv DVD",
    "",
    "Indice dell' archivio DVD successivo",
    "",
    "",
    "",
    "",
    "Seuraavan arkisto-DVD:n jrjestysnumero",
    "",
    "Indice del nuevo archivo DVD",
    "",
    "",
    "Indexul urmtorului DVD de arhivare",
    "",
    "",
  },
  { "DESCRIPTION OF FILMTITLE",
    "FILMBESCHREIBUNG",
    "",
    "DESCRIZIONE DEL FILM",
    "",
    "",
    "",
    "",
    "Tallenteen kuvaus",
    "",
    "DESCRIPCIN DE LA PELICULA",
    "",
    "",
    "INFO",
    "",
    "",
  },
  { "DVD size",
    "DVD Gre",
    "",
    "Grandezza DVD",
    "",
    "",
    "",
    "",
    "DVD:n koko",
    "",
    "Tamao del DVD",
    "",
    "",
    "Mrime DVD",
    "",
    "",
  },
  { "Unable to open DVD Device.",
    "Zugriff auf DVD Laufwerk fehlgeschlagen",
    "",
    "",
    "",
    "",
    "",
    "",
    "DVD-aseman avaaminen eponnistui.",
    "",
    "Imposible abrir el dispositivo del DVD",
    "",
    "",
    "Nu pot accesa unitatea DVD",
    "",
    "",
  },
  { "Verify after burn",
    "DVD nach Brennen berprfen",
    "",
    "",
    "",
    "",
    "",
    "",
    "Tarkista DVD polton jlkeen",
    "",
    "Verificar despues de escribir",
    "",
    "",
    "Verificare dup scriere",
    "",
    "",
  },
  { "Skip DVD verification?",
    "DVD berprfung berspringen?",
    "",
    "",
    "",
    "",
    "",
    "",
    "Ohita DVD:n tarkistaminen?",
    "",
    "Saltar la verificacin del DVD?",
    "",
    "",
    "Renun la verificarea DVD-ului?",
    "",
    "",
  },
  { "Hide path info",
    "Pfadinformationen verbergen",
    "",
    "",
    "",
    "",
    "",
    "",
    "Piilota polkuinformaatio",
    "",
    "Esconder la informacin del path",
    "",
    "",
    "Ascunde informiile despre cale",
    "",
    "",
  },
  { "Number recordings in DVD menu",
    "Aufnahmen im DVD Men nummerieren",
    "",
    "",
    "",
    "",
    "",
    "",
    "Numeroi tallenteet DVD-valikossa",
    "",
    "Nmerar grabaciones en el men",
    "",
    "",
    "Numeroteaz nregistrrile n meniu",
    "",
    "",
  },
  { "DVD burn finished.",
    "Brennen der DVD abgeschlossen.",
    "",
    "",
    "",
    "",
    "",
    "",
    "DVD:n poltto valmis.",
    "",
    "Escritura del DVD terminada",
    "",
    "",
    "Scrierea DVD-ului s-a ncheiat",
    "",
    "",
  },
  { "DVD burn failed.",
    "Brennen der DVD fehlgeschlagen.",
    "",
    "",
    "",
    "",
    "",
    "",
    "DVD:n poltto eponnistui.",
    "",
    "Fall la escritura del DVD",
    "",
    "",
    "Scrierea DVD-ului a euat",
    "",
    "",
  },
  { "Chapters:",
    "Kapitel:",
    "",
    "",
    "",
    "",
    "",
    "",
    "Kappaleet:",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "No chapters",
    "Keine Kapitel",
    "",
    "",
    "",
    "",
    "",
    "",
    "Ei kappaleita",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "Use editing marks",
    "Schnittmarken benutzen",
    "",
    "",
    "",
    "",
    "",
    "",
    "Kyt muokkausmerkintoj",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "Every 5 minutes",
    "Alle 5 Minuten",
    "",
    "",
    "",
    "",
    "",
    "",
    "5 minuutin vlein",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "Every 10 minutes",
    "Alle 10 Minuten",
    "",
    "",
    "",
    "",
    "",
    "",
    "10 minuutin vlein",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "Every 15 minutes",
    "Alle 15 Minuten",
    "",
    "",
    "",
    "",
    "",
    "",
    "15 minuutin vlein",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "Every 30 minutes",
    "Alle 30 Minuten",
    "",
    "",
    "",
    "",
    "",
    "",
    "30 minuutin vlein",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "Every hour",
    "Jede Stunde",
    "",
    "",
    "",
    "",
    "",
    "",
    "Tunnin vlein",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "Start cleanup after # jobs",
    "Aufrumen nach x Jobs",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { NULL},
};
