
/*
 * See the files COPYING and README for copyright information and how to reach 
 * the author.
 *
 *  $Id: xml.c,v 1.1.1.1 2004/11/19 16:45:31 lordjaxom Exp $
 */

#include "xml.h"

const char *DVDAuthorHeader = "<dvdauthor dest=\"%s/DVDAUTHOR\">\n";

const char *DVDAuthorVMGMHeader =
    "  <vmgm>\n"
    "    <fpc>g0=1;g1=1024;jump vmgm menu 1;</fpc>\n"
    "    <menus>\n";

const char *DVDAuthorVMGMEntryTitleHeader =
    "      <pgc entry=\"title\" pause=\"inf\">\n"
    "        <pre>\n";

const char *DVDAuthorVMGMEntryTitleHeaderPre =
    "             if (g0 eq %d) { jump menu %d;}\n";

const char *DVDAuthorVMGMEntryTitleHeader2 =
    "             button=g1;g3=0;\n"
    "        </pre>\n"
    "        <vob file=\"%s/menu-bg-%d.mpg\"/>\n";

const char *DVDAuthorVMGMEntryHeader =
    "      <pgc pause=\"inf\">\n"
    "        <pre>button=g1;g3=0;</pre>\n"
    "        <vob file=\"%s/menu-bg-%d.mpg\"/>\n";

const char *DVDAuthorVMGMEntryButton1 =
    "        <button>g1=button;jump titleset %d menu;</button>\n";

const char *DVDAuthorVMGMEntryButton2 =
    "        <button>g0=%d;g1=%d;jump menu %d;</button>\n";

const char *DVDAuthorVMGMEntryFooter =
    "      </pgc>\n";

const char *DVDAuthorVMGMFooter =
    "    </menus>\n"
    "  </vmgm>\n";

const char *DVDAuthorTitleHeader =
    "  <titleset>\n"
    "    <menus>\n";

const char *DVDAuthorTitleMenuRootHeader =
    "      <pgc entry=\"root\" pause=\"inf\">\n"
    "        <pre>button=1024;</pre>\n"
    "        <vob file=\"%s/menu-bg-%d.mpg\" />\n";

const char *DVDAuthorTitleMenuHeader =
    "      <pgc pause=\"inf\">\n"
    "        <pre>if (g3 eq 1){button=3072;}\n"
    "             if (g3 eq 2){button=1024;}\n"
    "             if (g3 eq 3){button=2048;}\n"
    "        </pre>\n"
    "        <vob file=\"%s/menu-bg-%d.mpg\" />\n";

const char *DVDAuthorTitleMenuButton =
    "        <button>g3=%d;jump menu %d;</button>\n";

const char *DVDAuthorTitleMenuFilm =
    "        <button>jump title 1 chapter 1;</button>\n";

const char *DVDAuthorTitleMenuFooter =
    "        <button>jump vmgm menu;</button>\n"
    "      </pgc>\n";

const char *DVDAuthorTitleFooter =
    "    </menus>\n"
    "    <titles>\n"
    "      <audio lang=\"de\"/>\n"
    "      <pgc>\n"
    "        <vob file=\"%s/movie.mpg\" chapters=\"%s\" />\n"
    "        <post>call vmgm menu;</post>\n"
    "      </pgc>\n"
    "    </titles>\n"
    "  </titleset>\n";

const char *DVDAuthorFooter =
    "</dvdauthor>\n";
